﻿body {
    font-family: "Microsoft Yahei";
}

#bigpic {
    position: fixed;
    z-index: 9999999999999;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

    #bigpic div {
        width: 100%;
        height: 100%;
        max-width: 760px;
        margin: 0 auto;
        position: relative;
    }

        #bigpic div .dianji {
            display: inline-block;
            position: absolute;
            padding: 3px;
            right: 10px;
            bottom: 10px;
            color: #fff;
            font-size: 14px;
            cursor: pointer;
            background: rgba(0,0,0,0.6);
            border-radius: 3px;
            line-height: 1.6em;
        }

        #bigpic div img {
            height: 100%;
            width: 100%;
            max-width: 760px;
            margin: 0 auto;
        }

.huace {
    width: 50px;
    height: 50px;
    position: fixed;
    z-index: 9;
    right: 10px;
    bottom: 55px;
    border-radius: 50%;
    display: flex;
    place-content: center;
}

#liushow {
    touch-action: none;
    overflow-y: hidden;
    font-size: 1.8em;
    line-height: 1.7em;
    color: #fff;
    padding-left: 2%;
    background: #06a65e;
    width: 95%;
    height: 26px;
    margin: 0 auto;
    border-radius: 5px
}
